Debian Bug report logs - #704076
ITP: node-archy -- Pretty-print nested hierarchies module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Wed, 27 Mar 2013 16:57:11 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-archy/0.0.2-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#704076; Package wnpp. (Wed, 27 Mar 2013 16:57:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Wed, 27 Mar 2013 16:57:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-archy -- Pretty-print nested hierarchies module for Node.js
Date: Wed, 27 Mar 2013 17:54:38 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-archy
  Version         : 0.0.2
  Upstream Author : James Halliday <mail@substack.net>
* URL             : https://github.com/substack/node-archy
* License         : Expat
  Programming Lang: JavaScript
  Description     : Pretty-print nested hierarchies module for Node.js

Given a tree of nested objects with 'label' and 'nodes' fields,
node-archy returns a string representation of that tree with unicode
pipe characters.
.
Node.js is an event-based server-side javascript engine.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 27 Mar 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:04:28 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:04:28 GMT) Full text and rfc822 format available.

Message #12 received at 704076-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 704076-close@bugs.debian.org
Subject: Bug#704076: fixed in node-archy 0.0.2-1
Date: Wed, 17 Apr 2013 09:00:34 +0000
Source: node-archy
Source-Version: 0.0.2-1

We believe that the bug you reported is fixed in the latest version of
node-archy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704076@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-archy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 27 Mar 2013 18:10:04 +0100
Source: node-archy
Binary: node-archy
Architecture: source all
Version: 0.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-archy - Pretty-print nested hierarchies module for Node.js
Closes: 704076
Changes: 
 node-archy (0.0.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #704076)
Checksums-Sha1: 
 d5e5041bc1bf4ed8bd2b6213cd39163681c03258 1945 node-archy_0.0.2-1.dsc
 45b086ae2477780203c6b00dde1718666c189554 2378 node-archy_0.0.2.orig.tar.gz
 a261e01ff71ca9a93704977ee26a33316c2a3c18 1918 node-archy_0.0.2-1.debian.tar.gz
 57a3dffdb2c0ff16d909e544fead7b169882234a 3620 node-archy_0.0.2-1_all.deb
Checksums-Sha256: 
 82d430fe0450d1bcc6f23fdeb1495d5974cfa2356c7f0366dcd89867be5f7e71 1945 node-archy_0.0.2-1.dsc
 eee0a68b448da1a24e23d70c09cd1c3388d65fcdf664faba39a1daa9c4bff082 2378 node-archy_0.0.2.orig.tar.gz
 43c2bc2a26d0ae0ace0a54877b8e155357992c4bb0ea88811e2d31b3522eded2 1918 node-archy_0.0.2-1.debian.tar.gz
 5975fbc2eecec46f2bc6bafc0c2d1d2a5f3ebcb91ba2e1b1d61e880167c20d94 3620 node-archy_0.0.2-1_all.deb
Files: 
 cfb8ba8465b58802b21e3e8fe6b6b6aa 1945 web extra node-archy_0.0.2-1.dsc
 767e80b44fa0f9c6c56a6d507c053ca6 2378 web extra node-archy_0.0.2.orig.tar.gz
 f4356959ad3571378cb5621a72a7d573 1918 web extra node-archy_0.0.2-1.debian.tar.gz
 cd3280228cf365a08aa107d01d7fbd58 3620 web extra node-archy_0.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRUygaAAoJEGYRwF7dOfN0xg4P/RhQz2xfAo+9ObepgFsBSc6N
AljiNplt2M5CfAHXPKz27DDg6vgqRdLNU5zQBcnLnytGl+fLfhFT1xKjh160luE2
EvudomaGPLTexoksJkJsvK8wwohcL9qA9Qt3HiAGNPWJWCHU6wVeEZECLtVqcIHi
Hdh6zBGBBVYjMGVka5BRerBt1RKXiz/myYG2tcZ245gELsg4tZmwu1QWvLCqy2YX
HPBLR+pvoH6wOKqYAPDGeCuUXwo+qLOdM3j9BRJjzIuYTBUXJ4QJZ7AhZKk/nn+d
qjD5vmmA3zn+LM71Pdchy9DmGbNDjEOTlE/q/3411BrpG/AlYU4DNkkZhQSPrxKz
DYNfTsjerdzyeS7isBPdUkoKyvwZqb83OaKtkZGGxkiow54Lxi0tMPM6nln6DzRX
nCgeyuqYHL9Z/bl55OlybPu80ION1gnZfXpAijwx9G/qQ/ZeLlHcWfoDTE65t2Hh
oYHil8nW1OwVqkJSnbFD62ON3FCx9WqgONkyaxCIgFPWyJ8N++eHpSrjmtaAigCH
By4OheiyaIG4wpnRx0mHgPDzFoozHv6M91Z8xMWpdoqCxX3uPynl/vM6pMRmJC4E
XHRGwjSfLajYZKeZhMM2ZvpIDEL7PcUFuiG4wDEnf9lBxrotHi17jqbsPPABy9fS
veu5P8IvLm/n4XljzRN2
=YbsX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:31:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:05:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.